
@media screen and (max-width: 999px){

	.wq-header .container-fluid{
		padding: 0 15px;
	}

	.wq-header_fixo{
		position: absolute;
		width: 100%;
		box-shadow: none;
		animation: none;
	}
	.wq-header_fixo + section{
		margin-top: 0;
	}

	.wq-logo img,
	.wq-header_fixo .wq-logo img {
		height: 45px;
	}

	.wq-header .navbar-collapse{
		margin-top: 10px;
		background-color: rgba(41 40 40 / 98%);
	}

	.wq-menu_principal li a.menu-link{
		padding: 10px 5px;
		display: block;
	}

	.wq-navegacao{
		width: 100%;
	}

	.wq-06 .row{
		margin: 0;
	}

	.wq-carousel_youtube {
	    overflow: hidden;
	    width: 100%;
	}
	.wq-carousel_youtube .owl-stage-outer {
	    overflow: hidden;
	}
	.wq-carousel_youtube iframe {
	    width: 100%;
	    height: 300px;
	}

	.wq-carousel_youtube .owl-nav button.owl-prev {
	    margin-left: 0px;
	    margin-right: 10px;
	}
	.wq-carousel_youtube .owl-nav button.owl-next {
	    margin-right: 0px;
	    margin-left: 10px;
	}
	.wq-carousel_youtube .owl-nav {
	    position: relative;
	    justify-content: center;
	    top: auto;
	    left: auto;
	}
	.wq-footer .wq-header_bottom .wq-navegacao{
		display: none;
	}
	.wq-footer .wq-header_bottom .row{
		justify-content: center;
	}
	.wq-05 .row .col-xl-4{
		margin-bottom: 25px;
	}
	.wq-01 .wq-conteudo {
	    padding: 20px 30px;
	}
	.wq-btn_1{
		padding: 10px 25px;
	}
	.wq-01-sobre .col-xl-5f:after,
	.wq-01-palestra-interna .col-xl-5f:after,
	.wq-01-palestra-interna .col-xl-5f:after{
		display: none!important;
	}
	.wq-01-sobre .col-xl-5f figure{
		margin-bottom: 60px;
	}

	.wq-02-sobre .row .col-xl-4{
		margin-bottom: 25px;
	}
	.wq-01-palestra-interna .wq-conteudo{
		padding: 0 20px;
	}
	.wq-01-landing-page-relacio .wq-conteudo,
	.wq-02-landing-page-relacio .wq-conteudo,
	.wq-03-landing-page-relacio .wq-conteudo,
	.wq-05-landing-page-relacio .wq-conteudo{
		padding: 0 30px;
	}
	.wq-01-palestra-interna aside .wq-conteudo,
	.wq-01-palestra-interna aside .wq-conteudo{
	    padding: 20px!important;
	}
	.wq-01-blog aside {
	    max-width: 100%!important;
	    margin-left: auto;
	}

	.wq-banner .wq-conteudo h2 {
		font-size: 35px;
	}
	.wq-breadcrumb .wq-titulo_1 h2, .wq-breadcrumb .wq-titulo_1 h1 {
		font-size: 25px;
		line-height: 1.2;
	}
	.wq-breadcrumb {
		position: relative;
		padding: 80px 0 40px;
	}
	.wq-03 form {
		margin-top: 60px;
		text-align: left;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px;
		padding-left: 15px;
	}

	.banner-beneficio h2 {
		font-size: 41px;
	}

	.wq-06 .wq-form input{
		width: 100%;
	}

	.wq-03 .wq-conteudo h3 {
		transform: translateY(0);
	}
	.wq-03 .wq-conteudo p, .wq-03 .wq-conteudo a {
		opacity: 1;
		transform: translateY(0);
		height: auto;
	}

	.wq-01-sobre .wq-conteudo {
		margin-top: 35px;
		padding-left: 20px;
	}
}
/***** Tamanho para smartphones na vertical *****/

@media screen and (max-width: 499px){
	.wq-header_top .container {
		justify-content: center;
		flex-wrap: wrap;
	}
	.wq-header_top .wq-midias-sociais {
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: 0;
		width: 100%;
		justify-content: center;
	}
	.wq-header_top .wq-midias-sociais {
		margin-left: 0px;
	}

	.wq-03 .row {
    	justify-content: center;
   	}
   	.wq-01-contato .wq-conteudo {
    	/* width: calc(100% - 20px); */
    	padding: 15px 10px;
    }
    .wq-01-contato form {
    	padding: 43px 35px;
    }
    .wq-new-contato {
	    padding-left: 0px;
	}

	.wq-processos_box{
		grid-template-columns: 1fr;
	}
	.wq-processos_box .nav-tabs{
		flex-direction: row;
		padding: 20px 0 0;
	}
	.wq-processos_box .nav-tabs li{
		width: auto;
	}
	.wq-processos_box .nav-tabs li a{
		padding: 10px 5px;
		font-size: 14px;
	}
	.wq-processos_box .nav-tabs li a.active{
		border-right: none;
		border-bottom: 3px solid #c9a46e;
	}

	.wq-06 .wq-form{margin-top: 30px;}
	.wq-06 .wq-form form{
		grid-template-columns: 1fr;
	}
	.wq-plano_item{
		grid-template-columns: 1fr;
	}

	.wq-valores_tabs{
		display: none
	}

	.mobile-only{
		display: block;
	}

}

/***** Tamanho para smartphones na horizontal *****/

@media screen and (max-width: 649px) and (min-width: 500px) {
	.wq-header_top .wq-midias-sociais {
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: 0;
		width: 100%;
		justify-content: center;
	}
	.wq-03 .row {
    	justify-content: center;
   	}
   	.wq-01-contato .wq-conteudo {
    	/* width: calc(100% - 20px); */
    	padding: 10px;
    }
    .wq-01-contato form {
    	padding: 43px 35px;
    }

}

/***** Tamanho para tablets na vertical *****/

@media screen and (max-width: 749px) and (min-width: 650px) {
	.wq-header_top .wq-midias-sociais {
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: 0;
		width: 100%;
		justify-content: center;
	}
}

@media screen and (max-width: 1199px){
	.wq-new-contato{
		padding-left: 0;
	}

	.wq-03 form input, .wq-03 form textarea, .wq-03 form select{
		width: 100%;
	}
}


/***** Tamanho para tablets na horizontal *****/

@media screen and (max-width: 999px) and (min-width: 750px) {

}


/***** Monitores pequenos  *****/
@media screen and (max-width: 1299px) and (min-width: 999px) {

}

/***** Monitores medios  *****/
@media screen and (max-width: 1499px) and (min-width: 1300px) {

}

/***** Monitores extra grandes  *****/

@media screen and (min-width: 1600px) {

}